Contents

Chapter 1 Introduction

Chapter 2 Important Safety Instructions

Chapter 3 Installing the Software

Chapter 4 Connecting the Scanner

Chapter 5 Placing Documents

Chapter 6 Scanning with CaptureOnTouch Lite

Chapter 7 Scanning with CaptureOnTouch

Chapter 8 Setting the Scanner Driver

Chapter 9 Special Scanning

Chapter 10 Regular Maintenance

Chapter 11 Detaching and attaching the feed roller and separation pad

Chapter 12 Uninstalling the Software

Chapter 13 Troubleshooting

Chapter 14 Appendix

CE-IM-0942-E1.50


Chapter 1 Introduction

Thank you for purchasing the Canon imageFORMULA P-215II Document Scanner.

In order to fully understand the features of this scanner and use them more effectively, please read this manual and the manuals shown below thoroughly before using the product. After reading, store the manual in a safe place for future reference.

"About This Manual"

"Features of the Scanner"

"Names and Functions of Parts"

"Power Supply"

"Regulations"

"Trademarks"


About This Manual

Manuals for the Scanner

Documentation for this scanner consists of the following manuals.

● Before Use

Make sure to read this information before setting up the scanner.

● Setup Guide

This manual describes the procedures for setting up the scanner for use. Please follow the procedures in the Setup Guide to set up the scanner. This manual is stored on the supplied Setup Disc as an electric manual.

● User Manual (this manual)

This manual contains complete explanations for operations on the scanner. This manual is stored on the supplied Setup Disc as an electric manual.

The User Manual will be registered to the following location in the start menu after you install the software on the Setup Disc.

In Windows 8.1, it is registered in the following location.

After the software is installed from the setup disc, the User Manual is shown below.

/Applications/P-215II User Manual

Symbols Used in This Manual

The following symbols are used in this manual to explain procedures, restrictions, handling precautions, and instructions that should be observed for safety.

Indicates a warning concerning operations that may lead to death or injury to persons if not performed correctly. To use the machine safely, always pay attention to these warnings.

Indicates a caution concerning operations that may lead to injury to persons, or damage to property if not performed correctly. To use the machine safely, always pay attention to these cautions.

Indicates operational requirements and restrictions. Be sure to read these items carefully to operate the machine correctly, and avoid damage to the machine.

Indicates a clarification of an operation, or contains additional explanations for a procedure. Reading these notes is highly recommended.


Features of the Scanner

The main features of the P-215II document scanner are described below.

● Compact Size

The scanner has a compact size of 285 mm (W) x 40 mm (H) x 95 mm (D) (11.22" x 1.57" x 3.74") when the document feed tray is closed.

● Bus-Powered

Supporting USB 3.0 bus power, the scanner is capable of scanning at a speed of 15 black-and-white (grayscale) pages per minute and 10 24-bit color pages per minute using bus power via a single USB cable (200-dpi simplex scanning of A4 documents is assumed in both examples).

When using a USB 2.0 interface, high-speed scanning is still available through the additional use of the power supply USB cable or an AC adapter (sold separately).

● Auto Start Function

The CaptureOnTouch Lite software that comes preinstalled in the scanner can be started by turning ON the Auto Start switch on the rear panel. Connecting a computer to the scanner enables scanning even when the driver is not installed.

● Auto Power ON/OFF

This feature automatically turns the power ON or OFF when the feed tray is opened or closed.

● Equipped with Feeder

Up to 20 pages of a document can be loaded and then fed continuously, or one at a time.

● Wi-Fi connectivity

By connecting the optional WU10 to the scanner, you can operate the scanner and load document from a PC or other device with a wireless connection. You can also send scanned data directly to a smartphone, tablet PC, or other smart device with a wireless connection.

● Dedicated Card Slot

The scanner includes a dedicated slot for scanning plastic cards.

● CaptureOnTouch

When the bundled CaptureOnTouch software is installed, you can perform scanning with a variety of scanning methods, ranging from a normal scan, to a scan that involves a series of steps and which is performed by registering a job.

● Color and Grayscale Support

The scanner is capable of scanning a document in 24-bit color or 256-level grayscale.

● Two-Sided Scanning

The scanner supports one-sided and two-sided scanning. Using the skip blank pages function enables you to scan without worrying about whether to scan one side or both sides of a document because scanned images of blank pages are not saved.

● Auto Color Detection

The scanner detects whether the scanned document is in color, grayscale, or black and white, and saves the image accordingly.

● Full Auto Mode

A Full Auto Mode is provided in CaptureOnTouch Lite, CaptureOnTouch and scanner driver to allow scanning under automatically determined conditions. Scanning conditions such as the color mode and page size are set automatically based on the document being scanned.

● Auto Resolution Detection

When enabled in the CaptureOnTouch Lite, CaptureOnTouch or scanner driver settings, this function detects the content of documents and determines the scanning resolution automatically.

● Document Size Auto Detection

This feature enables automatic detection of the page size of a scanned document. The space around the edges of documents can be omitted during scanning, even for non-standard size documents.

● Deskew

Even if a document is slanted when fed into the scanner, the scanned image can be straightened.

● Text Enhanced Mode

Advanced Text Enhancement II is provided to improve the readability when scanning documents in which the background is uniform and both the text and background are light.

* This feature may not work effectively for some documents

● Drop-Out Color

This feature makes it possible to ignore specific colors when scanning a document.

● Picture Mode

The [Apply corrections suitable for photographs] features compensates for underexposed and overexposed images for photo-quality scans with finer gradation.

● Prescan

This feature allows you to scan just the first page of a document, confirm the scanned image and adjust the brightness and contrast, and then scan the remaining pages of the document.

● Auto Detection of Document in Feeder

An automatic start function is provided for detecting when a document is placed in the feeder and then starting scanning automatically.


Names and Functions of Parts

This section describes the name and function of each part. Make sure to read this section and familiarize yourself with the parts of the scanner before using the scanner.

 Front View/Right-Side View

(1) Document Feed Tray

This tray is for feeding documents. Open it when scanning documents.

(2) Feed Tray Release Lever

Press this lever to release the document feed tray when opening the tray.

(3) Document Guides

These guides ensure documents are fed straight (one on the left and right sides). Raise the guides when loading a document, and then align them to both sides of the document to be scanned.

(4) Feeder Cover Release Lever

Pull this lever to open the feeder cover when cleaning the scanner.

(5) Feeder Cover

Open this when cleaning the scanner.

(6) Eject Outlet

This outlet is for ejecting documents when scanning is completed.

(7) Card Slot

Insert plastic cards here.

(8) Card Guides

These guides ensure that cards inserted in the card slot are fed straight.

(9) Feed Extension Plate

Open this plate to support the document when loading a long document.

(10) Feed Inlet

Insert the document to be scanned.

(11) Start Button

Press this button when you want to start scanning the document loaded in the feed tray.

When the power of the scanner is ON, this button lights and indicates the status of the scanner as shown below.

Start button status | Meaning
Lit | The power of the scanner is ON.
Flashing | • Paper is jammed. • A double feed has been detected and the scanner has stopped. • The top unit is open. • Another scanner error has occurred.

The Start button may blink slowly when the USB cable is connected and the feed tray is opened. When this occurs, wait for the power indicator to stop blinking and light steadily before using the scanner.

 Back View

(1) Rear Card Slot

When a plastic card is fed, a portion of the card protrudes from here momentarily.

(2) Auto Start Switch

Use this switch to change the operation mode of the scanner.

(3) USB Connector

Connect the USB cable supplied with the scanner (or one that supports Hi-Speed USB 2.0).

(4) Theft Prevention Hole (Security Slot)

Attach a key chain, etc. here to prevent the scanner from being stolen.

(5) Power Connector

Connect the supplied power supply USB cable or a separately sold

AC adapter.

This scanner does not have a power switch. For details, "Power Supply"


Power Supply

The power of the scanner is designed to turn ON when the feed tray is opened or closed. To turn the power ON or OFF, operate the scanner as described below.

Turning ON the Power

1 Raise the feed tray slightly while pressing the feed tray release lever.

2 Extend the front panel of the feed tray before opening the entire feed tray.

The scanner turns ON, and the Start button lights.

The Start button may blink slowly when the USB cable is connected and the feed tray is opened. When this occurs, wait for the power indicator to stop blinking and light steadily before using the scanner.

Turning OFF the Power

1 If the feed extension plates and document guides are raised, lower them.

Do not close the feed tray while the document guides are spread open. This can damage to the scanner and result in malfunction.

2 Close the feed tray.

The scanner turns OFF.

3 Push the section (front cover) at the front of the feed tray to close it.

● When not using the scanner, close the scanner's Document Feed Tray or disconnect the USB cable.

● When transporting the scanner, make sure to close the front cover beforehand. Failure to do so may result in the feed tray opening and causing the scanner to fall.

Using an Auxiliary Power Supply

Since this scanner is bus-powered, scanning can be performed with a single USB cable. However, scanning can be performed at a higher speed if you use the power supply USB cable or an AC adapter (sold separately).

Connect the power supply USB cable or AC adapter (sold separately) to the power connector at the rear of the scanner.

■ Power supply USB cable

■ AC adapter (sold separately)

When connected to a USB port that supports USB 3.0, the scanner operates on 900 mA bus power and is capable of high-speed scanning. Using the power supply cable in such cases will not increase the scanning speed.

Although this scanner supports USB 3.0 bus power, USB data transfer rates remain at USB 2.0 speeds.


Regulations

FCC REGULATIONS (For North America)

Document Scanner, Model M111132

This device complies with Part 15 of FCC Rules and Industry Canada licence-exempt RSS standard(s). Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of this device.

Le présent appareil est conforme aux la partie 15 des règles de la FCC et CNR d'Industrie Canada applicables aux appareils radio exempts de licence. L'exploitation est autorisée aux deux conditions suivantes : (1) l'appareil ne doit pas produire de brouillage, et (2) l'utilisateur de l'appareil doit accepter tout brouillage radioélectrique subi, même si le brouillage est susceptible d'en compromettre le fonctionnement.

Note: This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment OFF and ON, the user is encouraged to try to correct the interference by one or more of the following measures:

● Reorient or relocate the receiving antenna.

● Increase the separation between the equipment and receiver.

● Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

● Consult the dealer or an experienced radio/TV technician for help.

● Use of shielded cable is required to comply with Class B limits in Subpart B of Part 15 of FCC Rules.

Do not make any changes or modifications to the equipment unless otherwise specified in the manual. If such changes or modifications should be made, you could be required to stop operation of the equipment.

Canon U.S.A. Inc.

One Canon Park, Melville, NY 11747, U.S.A.

Tel. No. (800)652-2666

ENERGY STAR-- Office Equipment Program

This program is for U.S.A and Canada.

As an ENERGY STAR-- Partner, CANON ELECTRONICS INC. has determined that this machine meets the ENERGY STAR-- Program guidelines for energy efficiency.

The ENERGY STAR-- Office Equipment Program is an international program that promotes energy saving through the use of computers and other office equipment. The program backs the development and dissemination of products with functions that effectively reduce energy consumption. It is an open system in which business proprietors can participate voluntarily. The targeted products are office equipment, such as computers, monitors, printers, fax, machine, copiers, and scanners. The standards and logos are uniform among participating nations. This model doesn’t provide "setting options" for power management.

European Union (and EEA) only.

This symbol indicates that this product is not to be disposed of with your household waste, according to the WEEE Directive (2002/96/EC) and your national law. This product should be handed over to a designated collection point, e.g., on an authorized one-for-one basis when you buy a new similar product or to an authorized collection site for recycling waste electrical and electronic equipment (EEE). Improper handling of this type of waste could have a possible negative impact on the environment and human health due to potentially hazardous substances that are generally associated with EEE. At the same time, your cooperation in the correct disposal of this product will contribute to the effective usage of natural resources. For more information about where you can drop off your waste equipment for recycling, please contact your local city office, waste authority, approved WEEE scheme or your household waste disposal service. For more information regarding return and recycling of WEEE products, please visit www.canon-europe.com/environment .

(EEA: Norway, Iceland and Liechtenstein)

Fur EMVG

Dieses Produkt ist zum Gebrauch im Wohnbereich, Geschafts-und Gewerbebereich sowie in Kleinbetrieben vorgesehen.

Model Names

The following names may be provided for the safety regulations in each sales region of the Document Scanner.

P-215II: Model M111132

Reproduction Warning

This device is designed to be used in a legal manner, in accordance with all applicable laws, including, but not limited to, counterfeit and copyright laws, as well as laws pertaining to national security.
Any person(s) found to have reproduced any of the following materials (regardless of whether such reproduction was intentional or not) for the purpose of misrepresenting such material as the original may be prosecuted in accordance with the applicable laws and regulations.

● Paper money or bank notes (domestic and foreign)

● Postage stamps, revenue stamps, or other similar stamps

● Stock certificates, bond certificates, promissory notes, cheques, or other valuable certificates

● Passports, licenses, or other certificates or documents issued by government officials or agencies

This is not an exhaustive list.
Canon is not responsible for how this scanner is used by an individual.
Please note that certain intellectual property is protected by copyright law, and copyrighted items may not be reproduced without the express permission of the copyright holder except for personal or household use under limited circumstances.

Disclaimers

The information in this document is subject to change without notice.

CANON ELECTRONICS INC. MAKES NO WARRANTY OF ANY KIND WITH REGARD TO THIS MATERIAL, EITHER EXPRESS OR IMPLIED, EXPECT AS PROVIDED HEREIN, INCLUDING WITHOUT LIMITATION, THEREOF, WARRANTIES AS TO MARKETABILITY, MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OF USE OR NON-INFRINGEMENT. CANON ELECTRONICS INC. SHALL NOT BE LIABLE FOR ANY DIRECT, INCIDENTAL, OR CONSEQUENTIAL DAMAGES OF ANY NATURE, OR LOSSES OR EXPENSES RESULTING FROM THE USE OF THIS MATERIAL.

CANON ELECTRONICS INC. IS NOT LIABLE FOR THE STORAGE AND HANDLING OF DOCUMENTS SCANNED WITH THIS PRODUCT, OR THE STORAGE AND HANDLING OF RESULTING SCANNED IMAGE DATA.

IF YOU INTEND TO DISCARD THE ORIGINALS OF SCANNED DOCUMENTS, YOU THE CUSTOMER ARE RESPONSIBLE FOR INSPECTING THE SCANNED IMAGES AND VERIFYING THAT DATA IS INTACT.

THE MAXIMUM LIABILITY OF CANON ELECTRONICS INC. UNDER THIS WARRANTY IS LIMITED TO THE PURCHASE PRICE OF THE PRODUCT COVERED BY THE WARRANTY.


Trademarks

● Canon and the Canon logo are registered trademarks, of Canon Inc. in the United States and may also be trademarks or registered trademarks in other countries.

● imageFORMULA is a trademark of CANON ELECTRONICS INC.

● Microsoft, Windows, PowerPoint, and SharePoint are registered trademarks or trademarks of Microsoft Corporation in the United States and other countries.

● Microsoft product screen shot(s) reprinted with permission from Microsoft Corporation.

● OS X and macOS are the trademarks of Apple Inc., registered in the U.S. and other countries.

● ENERGY STAR® is a registered trademark of the United States Environmental Protection Agency.

● ISIS is a registered trademark of Open Text in the United States.

● Other product and company names herein may be the trademarks of their respective owners. However, the TM and ® symbols are not used in this document.

Copyright

Copyright 2014 by CANON ELECTRONICS INC. All rights reserved.

No part of this publication may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, or by any information storage or retrieval system without the prior written permission of CANON ELECTRONICS INC.


Chapter 2 Important Safety Instructions

To ensure the safe operation of this scanner, be sure to read the safety warnings and precautions described below.

"Installation Location"

"AC Adapter (Sold Separately)"

"Moving the Scanner"

"Handling"

"Disposal"

"When sending the scanner for repairs"


Installation Location

The performance of this scanner is affected by the environment in which it is installed. Make sure that the location where the scanner is installed meets the following environmental requirements.

● Provide adequate space around the scanner for operation, maintenance, and ventilation.

● Scanned documents are ejected behind the scanner. Be sure to provide sufficient space behind the scanner.

● Avoid installing the machine in direct sunlight.

● Avoid locations where a considerable amount of dust accumulates.

● Avoid warm or humid locations, such as in the vicinity of a water faucet, water heater, or humidifier. Avoid locations where ammonia gas is emitted. Avoid locations near volatile or flammable materials, such as alcohol or paint thinner.

● Avoid locations that are subject to vibration.

● Avoid exposing the scanner to rapid changes in temperature. If the room in which the scanner is installed is cold but rapidly heated, water droplets (condensation) may form inside the scanner. This may result in a noticeable degradation in scanning quality. The following conditions are recommended for optimal scanning quality:

Room temperature: 10°C to 32.5°C (50°F to 90.5°F)

Humidity: 25% to 80% RH

● Avoid installing the scanner near equipment that generates a magnetic field (e.g. speakers, televisions, or radios.)


AC Adapter (Sold Separately)

● Do not use AC adapters other than the one specified (sold separately) for this scanner. Do not use the AC adapter designed for this scanner with any other device.

● If you want to enable high-speed scanning with a USB 2.0 connection using only one USB cable, purchase an AC adapter (sold separately).

● If you have any questions regarding the power supply, contact your local authorized Canon dealer or service representative for further information.


Moving the Scanner

● When moving the scanner, always hold it with both hands to avoid dropping it.

● Make sure to disconnect any USB cables and AC adapters (sold separately) and when moving the scanner. If the scanner is carried with these items connected, the plugs and connectors may be damaged or cause the scanner to fall and result in personal injury or damage to the scanner.


Handling

Note the following precautions whenever using the scanner. Failure to do so may result in a fire or electric shock.

■ Never place alcohol, benzene, paint thinner, or other flammable substances near the scanner.

■ Do not allow water or flammable substances (alcohol, benzene, paint thinner, etc.) to spill inside the scanner, as this may result in a fire or electric shock.

■ Do not cut, damage, or modify the USB cable or power supply USB cable. Do not place heavy objects on the cable, and do not pull or excessively bend the cable.

■ Never connect the USB cable or power supply USB cable when your hands are wet.

■ Do not knot or coil the USB cable or power supply USB cable, as this may result in a fire or electric shock.When connecting the cable, make sure that the power plug is securely and completely inserted into the power connector.

■ Use only the USB cable or power supply USB cable supplied with the scanner.

■ Do not attempt to dismantle the scanner or modify it in any way, as this is dangerous and may result in a fire or electric shock.

■ Do not use flammable aerosol spray products near the scanner.

■ When cleaning the scanner, turn the scanner OFF and disconnect the USB cable or power supply USB cable.

■ When disconnecting the USB cable, grasp it firmly by its connector. Do not pull directly on the USB cable, as this may damage or expose the cable's internal wiring, resulting in a fire or electric shock.

■ Clean the scanner using a slightly dampened cloth that has been well wrung out. Never use alcohol, benzene, paint thinner, or any other flammable substance.

■ If the scanner makes strange noises, or gives off smoke, heat, or strange odors, or the scanner does not function or other abnormalities occur when you use the scanner, immediately close the feed tray, turn the scanner OFF, and disconnect the USB cable or power supply USB cable. Then, contact your local authorized Canon dealer or service representative for further information.

■ Do not drop the scanner, or subject it to impact or strong shock. Should the scanner ever become damaged, immediately close the feed tray, turn the scanner OFF, and disconnect the USB cable or power supply USB cable. Then, contact your local authorized Canon dealer or service representative for further information.

■ Before moving the scanner, make sure to close the feed tray, turn the scanner OFF, and disconnect the USB cable or power supply USB cable.

Customers with Pacemakers

This product emits a low level magnetic field.
If you have a cardiac pacemaker or other medical implant and feel any abnormalities, move away from the product and consult your doctor.

■ Do not install the scanner on a surface that is unstable, tilted, or subject to excessive vibrations. Doing so may cause the scanner to fall, resulting in personal injury or damage to the scanner.

■ Never place small objects, such as staples, paper clips, or jewelry on the scanner. These items may fall into the scanner and cause a fire or electric shock. If such objects ever fall inside the scanner, immediately close the feed tray, turn the scanner OFF, and disconnect the USB cable or power supply USB cable. Then, contact your local authorized Canon dealer or service representative to have the unit serviced.

■ Do not locate the scanner in a humid or dusty location. Doing so may result in a fire or electric shock.

■ Do not place objects on top of the scanner. Such objects may tip or fall over, resulting in personal injury.

■ When disconnecting the USB cable, grasp it firmly by its connector. Do not pull directly on the USB cable, as this may damage or expose the cable’s internal wiring, resulting in a fire or electric shock.

■ Leave sufficient space around the USB cable or power supply USB cable so that it can be disconnected easily. If objects are placed around the USB cable or power supply USB cable, you will be unable to disconnect it in an emergency.

■ Do not allow water or flammable substances (alcohol, benzene, paint thinner, etc.) to spill inside the scanner, as this may result in a fire or electric shock.

■ If you will not be using the scanner for an extended period of time, such as during consecutive holidays, disconnect the USB cable or power supply USB cable for safety.

■ Do not wear loose clothing or jewelry that may get caught in the scanner while you are using it. This may result in personal injury. Be extra careful of neckties and long hair. If anything becomes caught in the scanner, immediately disconnect the power to stop the scanner.

■ Be careful when placing paper in the scanner and when removing jammed paper. It is possible to cut your hand on the edge of a sheet of paper.


Disposal

When disposing of this scanner, be sure to follow all local ordinances and laws or consult with the retailer who sold you the scanner.


When sending the scanner for repairs

When a request is made for repairs, the scanner needs to be sent to the specified address. When sending the scanner, use the packing box in which it came. Firmly secure the scanner with packaging material when you place it in the packing box.


Chapter 3 Installing the Software

This section describes the software installation procedure using the setup disk that comes with this product.

"System requirements"

"Setup Disc Contents"

"Software Installation"


System requirements

To use the scanner, your computer must satisfy the following system requirements.

● Computer

• CPU: Intel Core 2 Duo 1.66GHz or faster
Intel Core i7 2.3GHz or faster

• Memory: 1 GB or more
8 GB or more

• Hard disk: 3 GB or more available space required for installation of all software

• USB interface: Hi-Speed USB2.0

• Monitor: Resolution of 1024 × 768 (XGA) or better recommended.

• Optical drive: Drive capable of reading CDs/DVDs.

● Operating system

• Microsoft Windows 8.1 (32-bit and 64-bit editions)

• Microsoft Windows 10 (32-bit and 64-bit editions)

• Microsoft Windows Server 2012 R2

• Microsoft Windows Server 2016

• Microsoft Windows Server 2019

• macOS Mojave 10.14

• macOS Catalina 10.15

• macOS Big Sur 11

This is the environment as of December 2020.

For the latest software support information, go to the Products page on the Canon website.

● Other requirements

• An ISIS-compatible application (Windows only) or a TWAIN-compatible application that is compatible with the above operating systems.

• .NET Framework 4.0 or later (Windows only)

● Use the USB interface provided as standard with your computer. However, normal operation is not guaranteed with all USB interfaces, even if present as standard equipment on the computer. For details, consult your local authorized Canon dealer.

● Scanning speeds are lower if your computer’s standard USB interface is USB Full-Speed (equal to USB 1.1.)

● The USB cable you are using should be the one originally included with the scanner.

● If the CPU, memory, interface card, and other specifications do not satisfy the installation requirements, the scanning speed may be greatly reduced and transmission may take a long time.

● Even if the computer satisfies the system requirements, the scanning speed may vary, depending on the specification of the computer and the environment.

● The scanner drivers provided with the scanner do not necessarily operate on all ISIS or TWAIN-compatible applications. For details, contact your application software retailer.

● In Windows 10 tablet mode, the software may disrupt the display.

● The Desktop Experience feature must be enabled for Windows Server 2012 R2.

Precautions for Use in 64-bit Operating Systems (Windows only)

● The ISIS/TWAIN driver supplied with this product supports scanning with 32bit applications only.

● Even with 32-bit applications, not all ISIS/TWAIN compliant applications are guaranteed to operate.

● Scanning speed may vary depending on the specifications of your computer.


Setup Disc Contents

Install the following software necessary for using the scanner from the supplied Setup Disc.

● CaptureOnTouch

This is a dedicated scanning utility for this product.

● Scanner Driver

This is the scanner driver for this product.

When scanning with third-party software, user the scanner driver of this scanner to configure scanning conditions. For details on how to open the scanner driver, refer to the manuals supplied with each software application.

Cloud Service Software

For some of the supplied third-party software, a cloud service account is required to use some or all of their functions.

Software | Cloud service used
CaptureOnTouch plug-in for Google Drive | Google Drive
CaptureOnTouch plug-in for Dropbox | Dropbox
CaptureOnTouch plug-in for SugarSync | SugarSync
CaptureOnTouch plug-in for Microsoft OneDrive | Microsoft OneDrive

You will be asked to agree to terms of service when obtaining an account. For details, refer to the website of your cloud service provider.

Simple installation of the above software does not require an account.


Software Installation

Install the software before connecting the scanner to the computer.

● Log on to Windows as an Administrator.

● Close all other applications before installing the software.

1 Insert the Setup Disc into the disc drive of the computer.

The setup menu automatically starts up when you insert the disc into the drive. (If the menu does not start up, execute setup.exe from the disc.)

If the following screen appears, click [Yes] or [Permissions].

2 Click [Typical Installation].

If you want to reinstall only specific software that you have previously uninstalled, select [Custom Installation] and specify the software.

3 Click [Install].

4 Follow the instructions on the screen to complete installation.

5 Click [Exit] to finish installing the software.

* Download the latest software for Windows from the Canon website. (See the sheet included with the scanner for the URL.)

Install the software before connecting the scanner to the computer.

● Close all other applications before installing the software.

1 Download the software installer (dmg file) from the website. The scanner driver and CaptureOnTouch have different installers. (See the sheet included with the scanner for the URL.)

2 Double-click the downloaded dmg file to start the installer.

3 For the scanner driver, click [P-215II Installer.pkg].

* For CaptureOnTouch, click [CaptureOnTouch Installer.pkg].

4 Follow the instructions on the screen to complete installation.

5 When the installation is complete, click [Log Out].


Chapter 4 Connecting the Scanner

Connect the scanner to the computer and power outlet.

"Connecting the Scanner to the Computer"

"Turning the Power ON"


Connecting the Scanner to the Computer

Connect the scanner to the computer.

Connecting the Scanner to the Computer

Turn OFF the Auto Start switch on the rear of the scanner, and use the supplied USB cable to connect the scanner to the computer.

• Take care not to disconnect the USB cable while data is being transferred between the scanner and computer during scanning.

• The USB connector to which the scanner is connected on your computer must be one capable of supplying 500 mA / 5 V of power.

• Do not connect the scanner to the computer before installing the software.

When connected to a USB port that supports USB 3.0, the scanner operates on 900 mA bus power and is capable of high-speed scanning. Using the power supply cable in such cases will not increase the scanning speed.

Although this scanner supports USB 3.0 bus power, USB data transfer rates remain at USB 2.0 speeds.

Using a USB Hub

The scanner cannot be used when it is connected to a computer via a bus-powered USB hub. A self-powered USB hub can be used, but operation is not guaranteed.

Auto Start Switch

There is an Auto Start switch at the rear of the scanner for setting whether to operate the scanner as a storage device.

Depending on the position of the Auto Start switch, the scanner operates as shown below.

Switch Position | Scanner Operation
ON | The scanner is recognized as a storage device by the computer. Starting CaptureOnTouch Lite preinstalled in the scanner enables you to perform scanning on a computer without the scanner driver installed. (However, you cannot store scanned images or any other data on the scanner.)
OFF | The scanner is recognized as a scanning device by the computer. You can connect the scanner to a computer with the scanner driver installed, and perform scanning using an application, such as the supplied CaptureOnTouch.

• Turn the Auto Start switch ON or OFF before you connect the scanner to a computer. If it is turned ON or OFF after the scanner is connected to a computer, the scanner may not operate properly.

• When you use the scanner with the Auto Start switch turned ON, the computer needs to be started before you connect the scanner to the computer. If the scanner is connected to a computer that is not started and the feed tray of the scanner has been opened to turn ON the power, the computer may not be able to start.


Turning the Power ON

1 Raise the feed tray slightly while pressing the feed tray release lever.

Opening the scanner document feed tray switches on the power supply automatically.

2 Extend the front panel of the feed tray before opening the entire feed tray.

The scanner turns ON, and the Start button lights.

When the scanner is turned on for the first time, the balloon message shown below appears on the Windows task bar. If you wait a while, automatic scanner recognition will end and the scanner will become ready to use.

When the scanner is properly connected to the computer, the [image] (CaptureOnTouch) icon appears on the taskbar as follows.

If the taskbar icon appears as [image] or [image] the scanner is not properly connected to the computer. Check the status of the power and USB cable.


Chapter 5 Placing Documents

This section describes how to load a document for scanning.

"Documents"

"Loading a document"

"Loading cards"

"Setting the Long Document Mode"


Documents

The scanner can scan documents ranging in size from business cards and checks to LTR/A4/LGL. The document sizes that this scanner can scan are shown below.

Plain Paper

Size | Width: 50.8 mm to 216 mm (2" to 8.5") Length: 70 mm to 356mm (2.756" to 14")
Paper weight | 52 to 128 g/m2 (0.06 to 0.15mm(0.0024" to 0.0059"))
Loading capacity | Approx. 20 sheets (64 g/m2 (17 lb bond)) Make sure stacks do not exceed 3 mm in height

Length of up to 1,000 mm (39.4") is supported in the Long Document mode.

A document must meet the following criteria to be scannable:

● When scanning multiple documents of different sizes, place the documents so that they cover the entire span of the feed rollers.

● It is recommended that documents exceeding 356 mm (14") in size are fed one sheet at a time.

● Scanning documents before the ink is dry can cause problems with the scanner. Always make sure that the ink on a document is dry before scanning it.

● Scanning documents that are written in pencil or similar material may make the rollers and scanning glass dirty, which can lead to smudges on the scanned image and transfer the dirt to subsequent documents. Always clean the internal parts of the scanner after scanning such documents.

● When scanning a two-sided document that is printed on thin paper, the image on the opposite side of each page may show through. In this case, adjust the scanning intensity in the application software before scanning the document.

● It is recommended that thin documents are fed one sheet at a time.

Scanning the following types of documents can cause a paper jam or malfunction. To scan such a document, make a photocopy of the document and then scan the photocopy.

Wrinkled or creased documents | Carbon paper
Curled documents | Coated paper
Torn documents | Extremely thin, translucent paper
Documents with paper clips or staples | Documents with excessive paper dust particles.

Postcard

Size | 88.9 to 108 mm (3.5" to 4.25") x 127 to 152.4 mm (5" to 6")
Paper weight | 128 to 225g/m2 (0.15 to 0.3mm (0.0059" to 0.00118"))

Business Card

Size | 49 to 55 mm (1.93" to 2.17") x 85 to 91 mm (3.35" to 3.58")
Paper weight | 128 to 225g/m2 (0.15 to 0.3mm (0.0059" to 0.00118"))

Card (Plastic cards)

Size | 86 mm (3.39") x 54 mm (2.13") (ISO/IEC standard)
Card thickness | 0.76 mm (0.03") or less
Orientation | Vertical feeding only.
For embossed cards | Up to 1.4 mm (0.055")

■ Use the card slot when scanning plastic cards.

■ Embossed cards may not be able to be scanned correctly, depending on the type of embossment.


Loading a document

1 Open the feed tray to turn ON the scanner.

2 Raise the document guides and feed extension plates.

3 Load the document.

• Before you load the document, thoroughly fan the pages.

• Straighten out the creases and folds at the ends of the manuscript.

• Load the document into the feed inlet of the scanner with the scanning side of the document face down and the top of the document pointing down.

4 Align the document guides with both edges of the loaded document.

• Press the document beneath the tabs of the document guides.

• Up to 20 pages of plain paper can be loaded at the same time. Make sure that the document does not exceed the loading limit marks ( [image] ) on the document guides.

■ When loading a multi-page document, place the pages of the document with their edges slightly askew.

■ If the document is curved, straighten the document before loading it.

■ The scanned document is ejected from the front. Do not place any objects in front of the scanner.

■ If double-feeding occurs, reduce the number of pages that you load into the scanner at one time.

■ When scanning small size of multiple documents such as receipt, use documents which have the same width.

■ Depending on paper quality, you may hear unusual noises while scanning some documents, but this does not indicate a malfunction.


Loading cards

Use the card slot when scanning plastic cards. Use the following procedure to scan the cards one by one.

1 Open the document feed tray.

2 Turn the card face up, and insert the card straight into the card slot.

When the edge of the card touches the slot, the rollers will move automatically. The roller will stop when it has caught the edge of the card, allowing you to let go of the card and start scanning from an application.

The card will be fed when you start scanning with an application program. After the card has been fed completely, the rollers will turn in the opposite direction and scanning of the card will start.

The scanned card will be ejected from the front card slot.

■ The card slot is disabled when documents are placed on the feed tray. When you want to insert a card in the card slot, remove any documents from the feed tray.

■ During scanning, a portion of the card will protrude from the rear card slot at the rear of the scanner. Keep the area in front of the rear card slot clear of objects.

■ Embossed cards may not be scanned correctly, depending on the type of embossment.


Setting the Long Document Mode

The length of documents that can be scanned with the scanner is normally 356 mm (14"), but you can scan documents up to 1,000 mm (39.4") long by setting the scanner to the Long Document mode.

By selecting the Long Document mode and setting the [Page Size] on the scanner driver settings screen to auto-detection, documents of up to 1,000 mm (39.4") in length can be scanned. Note the following when using the Long Document mode:

● When scanning long documents, close the feed extension plates.

● When scanning in the Long Document mode, if the document is placed on the scanner in a skewed position, it may hit the edges of the feeding area and be damaged. Be careful to place the document so that it is not skewed.

● When scanning with the Long Document mode, paper jam detection may react slowly, resulting in damage to the document. Be careful to avoid paper jams.

● When scanning long documents, make sure to scan the documents one at a time.

● When scanning large-sized documents with the Long Document mode, scanning may be slower. Errors may also occur due to memory shortage and scanning may be disabled.

1 Log on to Windows as an Administrator.

2 Click the Start button, and then click [All Programs], [Canon P-xxx], and [Canon imageFORMULA Utility].

imageFORMULA Utility starts.

In Windows 8.1, it is registered in the following location.

3 Click [CANON P-xxx USB] and click [Properties].
Click the [Maintenance] tab, and then select a Long Document mode.

Select [Long Document mode (1,000 mm)].

(The [Event] tab may not be displayed, depending on the model.)

4 Click [OK].

1 Opens the scanner driver's Detail Settings screen.

"Select document settings"

2 Click [image] to display the [Scanner Information] dialog box.

The [Scanner Information] dialog box appears.

3 Click [Maintenance].

The [Maintenance] dialog box appears.

4 Select [Long Document mode (1,000 mm)].

5 Click [image] to close the dialog box.


Chapter 6 Scanning with CaptureOnTouch Lite

This section describes how to scan when using CaptureOnTouch Lite.

"Scanning with CaptureOnTouch Lite"

"Starting and Exiting CaptureOnTouch Lite"

"Operations for the scanned image edit window"

"Select document settings"

"Setting the output"

"Environmental Settings"


Scanning with CaptureOnTouch Lite

CaptureOnTouch Lite is a scanning application that comes pre-installed in the scanner. It can be used on a computer that does not have the scanner driver installed.

Click the Select document and Output panels, and then click the [Scan] button to scan the document. You can select the scan method according to the document type and purpose of use before scanning.

Scanning Procedure

1 Set the Auto Start switch at the rear panel of the scanner to ON and then connect the scanner to the computer.

2 Open the feed tray, turn ON the scanner, and then load the document.

For details, "Loading a document".

When you open the feed tray, the Start button on the scanner lights and the auto play screen appears.

(1)Click [Open folder to view files].

CaptureOnTouch Lite starts, and the main screen appears.

Do not close the feed tray before the main screen of CaptureOnTouch Lite appears.

● The [AutoPlay] screen may not appear in some operating environments. In such cases, open the [ONTOUCHLITE] drive in Windows Explorer, for example, and start the application directly by double-clicking [ONTOUCHL.exe].
Depending on your operating system, the drive name may not be [ONTOUCHLITE]. Open the drive on which [ONTOUCHL.exe] is located, and start the application directly.

● Depending on your operating system, [CaptureOnTouch Lite] may appear in the [AutoPlay] screen. In such cases, double-click [CaptureOnTouch Lite] to start CaptureOnTouch Lite.

For details, "Loading a document".
When you open the document feed tray, the Start button on the scanner lights and the Finder window shown below opens automatically.

If you click the [CaptureOnTouch Lite Launcher] icon, CaptureOnTouch Lite starts up and the main screen opens.

To run CaptureOnTouch Lite, both the [CaptureOnTouch Lite for Mac] folder and the [ONTOUCHLITE] folder must be mounted.

In macOS Big Sur, when you start CaptureOnTouch Lite for the first time, message screens appear regarding access to the removable volume. Click [OK] to continue. For details, see "When Using macOS Big Sur".

3 Double-click the [CaptureOnTouch Lite Launcher] icon.

The selected [Select document] panel will be displayed in orange. To edit the [Select document] panel, see "Select document settings".

4 Click the output panel for the scan image application from [2 Select output].

The selected [Select document] panel will be displayed in orange. To edit the [Output] panel, see "Setting the output".

5 Click the [SCAN] button.

The document is scanned. While scanning is in progress, the number of pages scanned is displayed in addition to the scanner settings.

When the scan is finished, the [Scanned image preview screen] opens.

If you configure scanning conditions that consume a large amount of the computer's memory, scanning may stop because of insufficient memory. If an error message appears due to insufficient memory while scanning is in progress, stop scanning, change the scanning conditions, and then try scanning again.

If scanning continuously, set the next document, and click the [Scan more pages] button to start the document scan.

6 After confirming the scanned image, click the [Finish] button.

To edit scan images, see ["Operations for the scanned image edit window"].

Click the [ [image] ] button to edit the output settings. "Setting the output"

Click the [Cancel] button to discard the scanned image and return to the main window.

7 When the output has finished, a popup window will be displayed. If saving the scanned image, a link to open the save destination folder will be displayed.

If you specify an output method other than Print or E-mail attachment, the [Open storage folder] button appears. This button opens the folder where the saved scanned images were saved.

When Using macOS Big Sur

In macOS Big Sur, when you start CaptureOnTouch Lite for the first time, two message screens appear before the application launches. Click [OK] on both screens. The procedure is as follows.

1 When launching CaptureOnTouch Lite Launcher, the following screen appears. Click [OK] to close the screen and proceed to the next step.

If [Don’t Allow] is clicked, an error message appears and CaptureOnTouch Lite Launcher cannot be launched. See "macOS Big Sur System Preferences".

2 When launching CaptureOnTouch Lite via CaptureOnTouch Lite Launcher, the following screen appears. As in the previous step, click [OK] to close the screen. CaptureOnTouch Lite launches.

If [Don’t Allow] is clicked, CaptureOnTouch Lite still launches but an error message appears and scanning operations are disabled. See "macOS Big Sur System Preferences".

macOS Big Sur System Preferences

If [Don’t Allow] is clicked on the message screen displayed when CaptureOnTouch Lite Launcher is launched for the first time, then CaptureOnTouch Lite cannot be used. In this case, open [System Preferences], and click [Security & Privacy] > [Privacy] tab > [Files and Folders]. Place a check mark in [Removable Volumes] for both [CaptureOnTouch Lite Launcher] and [CaptureOnTouch Lite] in the list.


Starting and Exiting CaptureOnTouch Lite

Once you start CaptureOnTouch Lite it remains present in the system.

When the Auto Start switch on the rear of the scanner is not in the ON position, CaptureOnTouch Lite will not start. For details, refer to "Connecting the Scanner to the Computer"

Double-click [image] (CaptureOnTouch icon) in the taskbar to start CaptureOnTouch and display the main window.

To close the CaptureOnTouch Lite window, click [image] at the top of the window. This closes the window, but CaptureOnTouch Lite will continue to reside in the system.

Click [image] (CaptureOnTouch icon) in the menu bar and then click [Launch CaptureOnTouch] from the menu which appears to start CaptureOnTouch and display the main window.

To close the CaptureOnTouch Lite window, click [image] at the top of the window. This closes the window, but CaptureOnTouch Lite will continue to reside in the system.

To quit the residence of the CaptureOnTouch application

1 Click [image] (CaptureOnTouch Lite icon) in the taskbar, and then from menu select [Exit].

CaptureOnTouch is no longer resident in the system and the icon disappears from the taskbar.

2 Close the feed tray.

The scanner turns OFF.

3 Disconnect the USB cable from the scanner and computer.

1 Click [image] (CaptureOnTouch Lite icon) in the menu bar, and select [Exit] from the menu.

2 Drag and drop the [ONTOUCHLITE] folder and [CaptureOnTouch Lite for Mac] folder onto the [Trash] icon.

If a message appears when moving the folder to the Trash, click [Force Eject]. This operation will not affect the operation of CaptureOnTouch Lite.

3 Close the feed tray.

The scanner turns OFF.

4 Disconnect the USB cable from the scanner and computer.


Operations for the scanned image edit window

When scanning has finished, a preview window of the scanned image will be displayed.

To display the edit window in the preview window, click [image] on the tool bar.

Scanned image preview screen

(1) Toolbar

This tool bar enables operations to thumbnails and preview images.

Tools | Description
 | Switches the image selection for the thumbnail area. These buttons mean "All pages", "Odd pages" and "Even pages" from the left.
 | Indicates the page of the image displayed on the preview. Click [image] [image] to change the page to be displayed.
 | Changes the display magnification. Move the slider to + (plus) or - (minus) to enlarge or reduce the preview image. Click [image] to make the display magnification of the preview enlarged to full-screen.
 | Click to display or hide the preview area.
 | Click [image] to display or hide the Edit window.

(2) Thumbnail Display Area

Thumbnails of the scanned documents will be displayed. You can implement the following operations.

Click a thumbnail to display a preview of the scanned image in the preview window.

Drag a thumbnail to change pages.

(3) Preview Area

The preview images of scanned documents are displayed.

(4) Edit window

You can edit scanned documents.
Click an item to open the edit window.

Click the [Restore] button to discard the edit results and return to the previous scan image.

[Color adjustment] (Easy settings)

Click [Color adjustment] to display the default.

Click the button to toggle between the typical settings and manual settings displays.

Click a thumbnail in typical color adjustment to select the most suitable preview image that is displayed.

9 thumbnail patterns are displayed for the relevant image in color, and 6 patterns in grayscale.

When adjustment is finished, click the [Done] button. To cancel the adjustment, click the [Revert] button.

[Color adjustment] (Manual settings)

Move the slider to the left or right to adjust the brightness and contrast of the image, checking the preview image.

Click the [Grayscale] button to render the image in grayscale.

Click the [Black and White] button to render the image using 2 values: black and white.

When adjustment is finished, click the [Done] button. To cancel the adjustment, click the [Revert] button.

[Image alignment]

Click [Image alignment] to display.
The preview image or the slider can be used for the straightening and the trimming.

In the preview image, drag the Move grip [image] , the Straighten grip [image] and/or the trimming frame directly. To change the extent of the trimmed image, drag the Move grip [image] on the preview.

When adjustment is finished, click the [Done] button. To cancel the adjustment, click the [Revert] button.

[Rotate]

Click [Rotate] to display.
The scanned image can be rotated in 90 degrees to the left or the right. The rotation can be adjusted according to the preview image.

(5) Information Display Area

The information regarding the "Select document" and "Select output" is displayed.

Click the [image] button, and the Output Settings dialog will appear.

Click the [Scan more pages] button to continue the scanning.

Clicking the [Cancel] button will destroy the scanned images and return to the top screen.

When clicking the [Finish] button, the output processing will start. After it is completed, the screen will return to the top screen.


Select document settings

By default, CaptureOnTouch Lite enables the [Full auto] scan setting, so shortcut scans saved to the folder are implemented using the scan conditions that match the document.

To specify the document size, color mode, and other settings, set the desired scan condition by editing the scan mode panel.

Creating new [Select document] panels

Click the [New document] button, and a [New document] panel will be added.
Click [image] to display the list of panel types. The selected type of the panel is created.

Edit [Select document] panel

The [Select document edit screen] opens when you click the [ [image] ] button in the [Select document] panel.

Scan settings

Makes the scan settings.

[Color mode]

Select the color mode for scanning from below.

Detect automatically | Automatically determines the color mode based on the document content and scans accordingly.
24-bit Color | Scans the document in color.
Grayscale | Scans the document in Grayscale.
Black and White | Scans the document in black and white (binary).

[Page Size]

Select the paper size of the document to be scanned.

If you specify [Match original size], the page size of the scanned document is detected and the images are saved at the detected size.

[Dots per inch]

Select the resolution.

Select [Detect automatically] and the software will automatically scan the document at the optimum resolution.

[Scanning Side]

Select the scanning side of the document.

If you select [Skip blank page], scanned images of blank pages are not saved.

[Automatically straightens skewed images]

If a document is not straight when fed, the scanner detects that the document is not straight from the scanned image and straightens the skewed image.

Select the setting from below.

[OFF]

[Straightens with angle of fed documents]

[Straightens with angle contents of fed documents]

[Rotate image to match orientation of text]

Check [Enable] on to rotate the image in the same direction with the characters.

[Use advanced settings dialog box]

Document scan settings include basic items that are configured in [Scan settings], and the settings that are configured in the advanced settings dialog box. The settings in the advanced settings dialog box are applied for settings other than the basic items.

Enable [Use advanced settings dialog box] to implement advanced scanner settings other than the basic items using the advanced settings dialog box (scanner driver). To open the scanner driver, enable this item, and then click the [Settings] button.

The driver settings dialog box includes setting items that are the same as the basic items in [Scanner setting], but the setting for each of the them is stored separately.

Which settings are used during scanning differs as follows depending on the setting of the [Use advanced settings dialog box] check box.

Setting of [Use advanced settings dialog box] | Basic items | Other than basic items
OFF | Settings of [Scanner setting] | Settings of the advanced settings dialog box of the scanner driver
ON | Settings of the advanced settings dialog box of the scanner driver

For the advanced settings other than the basic items, see the help in the driver settings dialog box.

General

Set the following items as occasion demands.

Name

Enter the name to be displayed in the select document panel.

Icon

You can change the select document icon displayed in the scan mode panel.

Enable [Change icon] to enable the [Settings] button and select the file.

The file formats that can be selected as icon files are described below.

● .ico, .exe, .jpg, .png

● .icns, .app, .jpg, .png


Setting the output

By default, CaptureOnTouch Lite enables the settings to converts the scanned images to PDF file and save to a folder.

To specify the output method and save location, edit the output panel and set the desired output.

Create new [Output] panel

Click the [New output] button to add a [New output] panel.
Click [image] to display the list of panel types. The selected type of the panel is created.

Edit [Output] panel

The Edit output screen opens when you click the [ [image] ] button in the Output panel.

Select output method

File formats and save locations that can be selected depend on the output method selected.

Save to folder

Saves the scanned image to the specified folder. When this output method is specified, set the save location folder.

Other output methods

CaptureOnTouch Lite supplies output methods other than [Save to folder] as plugins.

By installing the plug-in, you can use various services such as printing the scanned image or attaching it in an e-mail.

To install plugins, enable the checkbox when installing CaptureOnTouch.

The output methods that can be selected depend on the plugins that have been installed.

For how to use the plugins, see the plugin help.


Environmental Settings

In the [Environmental settings] dialog box, you can configure settings related to CaptureOnTouch Lite operations and perform scanner maintenance.

Maintenance

View the total number of pages scanned with the scanner, and view counters for the roller and separation pad. When you replace the roller and separation pad, you can reset the counters here.

Initialize

Return all settings to their default condition.

Open the [Environmental settings] dialog box to configure settings related to CaptureOnTouch Lite operations.

1 Start CaptureOnTouch Lite.

If CaptureOnTouch Lite does not start, double-click [CaptureOnTouch Lite Launcher] in the [CaptureOnTouch Lite for Mac] folder.

If you closed the main window after starting CaptureOnTouch Lite, open it again from the menu bar.

2 Click [Preferences] in the [CaptureOnTouch Lite] menu.

The [Environmental settings] dialog box appears.

You can configure the following in this dialog box.

[Maintenance]Tab

[Initialize]

Return all settings to their default condition.


Chapter 7 Scanning with CaptureOnTouch

This section describes the scanning procedure when using CaptureOnTouch.

"What is CaptureOnTouch?"


What is CaptureOnTouch?

CaptureOnTouch is a scanning application that enables you to scan a document with a simple operation merely by selecting the screen panel.

For details about the operations and functions, see the help of CaptureOnTouch.


Chapter 8 Setting the Scanner Driver

When you load the driver for the first time, the selected scanner and a dialog for selecting the default paper size are displayed.

● These settings will apply when [Default] is clicked in the ISIS driver dialog box.

● For the TWAIN driver, the default size will be set to A4 and this cannot be modified.

When you scan a document in an ISIS compatible or TWAIN compatible application (CaptureOnTouch, etc.), open the scanner driver and configure the scanning conditions and other settings.

This section describes the configuration and functions of the scanner driver.

"Configuration and Functions of the Scanner Driver"

► "Driver Dialog Box"

► "Scan Panel"

"Setting Basic Scanning Conditions"

"Function Restrictions Depending on Mode Setting"


Configuration and Functions of the Scanner Driver

Driver Dialog Box

The scanner driver consists of the following tabs.

For details on the setting screen, see the Help of the scanner driver. Click the [Help] button of the driver to display help related to the corresponding tab or dialog box.

[Basic] Tab

Configure basic scanning conditions such as the mode, page size, resolution, and scanning side.

In addition, you can click the [Area] button and specify the area to be scanned.

Depending on the ISIS compatible application, the application may have its own screen for setting scanning conditions. If the scanner driver is opened in such an application, setting items related to the functions provided by the scanner driver other than scanning conditions will be displayed on the [Basic] tab.

[Brightness] Tab

Adjust the brightness and contrast of scanned images.

In addition, you can also click [Gamma] and set the gamma correction value for scanned images.

● Gamma correction is set when the color tone of the scanned image is different from that of the image displayed on the monitor.

● For information on your monitor's gamma value, see the instruction manual that came with the monitor.

[Image processing] Tab

Set the processing method for scanned images.

[Feeding] Tab

Specify scanner operations related to document feeding.

[Others] Tab

Configure settings for specialized scanning and image processing.

When the scanner driver is opened from CaptureOnTouch, the following settings screen of the scanner driver appears.

When you access the settings screen of the scanner driver from a TWAIN compatible application, you can switch the settings screen between Simple Mode and Advanced Mode screens shown below.

Simple Mode | Advanced Mode


Scan Panel

Scan Panel

Scan Panel is software for controlling scanning operations such as feeding documents and stopping scanning when scanning multiple documents one after the other.

Scan Panel runs when [Feeding Option] is set to [Panel-Feeding] or [Automatic Feeding] in the settings dialog box of the scanner driver. In this case, the Scan Panel appears when you are not scanning and the scanner enters the wait state.

If you place the next document and then click the Start button in Scan Panel, scanning of the placed document starts.

You can stop scanning part way through by clicking the [STOP] button of Scan Panel.

If you click [More] in the settings screen of the scanner driver and then set [Feeding Option] to [Panel-Feeding] or [Automatic Feeding] in the dialog box which appears, Scan Panel appears when the scanner starts.

When scanning of the first document finishes, Scan Panel appears and the scanner enters the wait state. If you place the next document and then click [Continue scanning], scanning of the placed document starts.
You can stop scanning part way through by clicking [Finish].


Setting Basic Scanning Conditions

This section provides an overview of the basic setting items that are the minimum requirements when configuring the scanner settings.

Confirming Basic Conditions for Scanning

When you scan a document, make sure you confirm the [Color mode], [Page Size], [Dots per inch], and [Scanning Side] basic conditions in the Basic settings dialog box.

Color mode

Select the scanning mode.

● [Advanced Text Enhancement II] remove or process the background color and background surrounding text to enhance the text for easy reading. When [Advanced Text Enhancement II] is selected, you can make the text in scanned images easier to read by adjusting the contrast on the [Brightness] tab.

● [Detect automatically] detects whether the document is in color, grayscale, or black and white. You can configure advanced settings related to the detection method by clicking [Setting]. For details, see the Help.

Page Size

Select the page size that matches the document to be scanned.

If [Match original size] is selected, the edges of the document are detected and images that match the size of the document are saved. Further, [Trimming] in the [Image processing] tab is enabled only when [Match original size] is selected.

Dots per inch

Select the scanning resolution.

Higher resolutions provide clearer images but result in larger file sizes and slower scanning.

When [Detect automatically] is specified, the resolution is detected automatically from the content printed in the document.

Scanning Side

Select which of the sides of the document to scan.

If the scanning side is set to [Skip blank page], the images of blank pages are deleted when images are saved.

Confirming Basic Conditions for Scanning

When you scan a document, make sure you confirm the [Color mode], [Dots per inch], [Page Size], and [Scanning Side] basic conditions in the settings screen of the scanner driver.

Color mode

Select the scanning mode.

● [Advanced Text Enhancement II] removes or processes the background color and background surrounding text to enhance the text for easy reading.

● [Detect automatically] detects whether a document is color, grayscale, or black and white based on its content. When this is selected, you can configure detailed settings for the detection method. Refer to the Help for details.

Dots per inch

Select the scanning resolution.

● Higher resolutions provide clearer images but result in larger file sizes and slower scanning.

● When [Detect automatically] is specified, the resolution is detected automatically from the content printed in the document.

Page Size

Select the page size that matches the document to be scanned.

If [Detect automatically] is selected, the edges of the document are detected and images that match the size of the document are saved.Further, the [Trimming] dialog box displayed when you click [More] in the settings screen of the scanner driver is enabled only when [Detect automatically] is selected.

Scanning Side

Select which of the sides of the document to scan.

If the scanning side is set to [Skip blank page], the images of blank pages are deleted when images are saved.


Function Restrictions Depending on Mode Setting

Some of the setting items in each of the driver tabs are disabled as follows depending on the setting for [Color Mode] on the [Basic] tab.

[Brightness] tab

Setting value | Contrast
Detect automatically | O
Black and White | O
Advanced Text Enhancement II | O
Error Diffusion | O
256-level Gray | O
24-bit Color | O

O: Available for setting -: Not available for setting

[Others] Tab

Setting value | Prescan
Detect automatically | -
Black and White | O
Error Diffusion | O
Advanced Text Enhancement II | O
256-level Gray | O
24-bit Color | O

O: Available for setting -: Not available for setting

[Image processing] tab

Setting value | Edge emphasis | Color drop-out | Background smoothing | Prevent Bleed Through / Remove Background
Detect automatically | O | - | O | O*1
Black and White | O | O | - | O
Error Diffusion | O | O | - | O
Advanced Text Enhancement II | - | O | - | -
256-level Gray | O | O | O | O
24-bit Color | O | - | O | O

Setting value | Character Emphasis | Apply corrections suitable for photographs
Detect automatically | O*2 | O
Black and White | O | -
Error Diffusion | O | -
Advanced Text Enhancement II | O | -
256-level Gray | - | O
24-bit Color | - | O

O: Available for setting -: Not available for setting

*1 Not available for setting if all of the following conditions in the [Auto Image Type Detection Settings] dialog box are met.

• [Detection Mode] is not set to [Color or Gray]

• [Mode in case of binary] in the [Settings for in case of binary] tab is set to [Advanced Text Enhancement II]

*2 Not available for setting when [Detection Mode] is set to [Color or Gray] in the [Auto Image Type Detection Settings] dialog box.

Some of the setting items are disabled as follows depending on the setting for [Color Mode] in the settings screen of the scanner driver.

Simple Mode

Setting value | Check the image of the first page
Detect automatically | -
Black and White | O
Error Diffusion | O
Advanced Text Enhancement II | O
256-level Gray | O
24-bit Color | O

O: Available for setting -: Not available for setting

Advanced Mode

Setting value | Enable Back Side Brightness | Enable Back Side Contrast
Detect automatically | O | O
Black and White | O | O
Error Diffusion | O | O
Advanced Text Enhancement II | - | -
256-level Gray | O | O
24-bit Color | O | O

O: Available for setting -: Not available for setting

[Image processing] dialog box

Setting value | Edge emphasis | Background smoothing | Prevent Bleed Through / Remove Background
Detect automatically | O | O* | -
Black and White | O | - | O
Error Diffusion | O | - | O
Advanced Text Enhancement II | - | - | -
256-level Gray | O | O | O
24-bit Color | O | O | O

Setting value | Color drop-out | Character Emphasis | Apply corrections suitable for photographs
Detect automatically | - | - | O
Black and White | O | O | -
Error Diffusion | O | O | -
Advanced Text Enhancement II | O | O | -
256-level Gray | O | - | O
24-bit Color | - | - | O

O: Available for setting -: Not available for setting

* Only when [Detection mode] is set to [Color or Gray] in the settings screen that appears after [Detect automatically] is selected.


Chapter 9 Special Scanning

This section provides examples of scanning settings for different purposes. For details on setting options, see "Chapter 8 Setting the Scanner Driver"

Practical Examples

► "To scan unregistered size documents"

► "When you want to specify the scan area"

► "When you want to delete the images of the blank pages in two-sided documents"

► "When you do not want to scan colored lines and text"

► "When you want to enhance the color red"

► "When you want to enhance contours in images"

► "When you want to make lines or characters in the scanned images thicker"

► "How to produce a picture quality scan"

► "When you want to enhance text that is difficult to read because of factors such as the background of the scanned document"

► "To correct tilted documents and images"

► "When you want to detect multiple pages fed at the same time"

► "When you want to match the orientation of images to the text when scanning a mixture of pages with different text orientations"

► "When you want to rotate the images of a document placed horizontally to correct the orientation"

► "How to scan both sides of a card as an image on one sheet of paper"

► "When you want to set the scanner conditions automatically"

► "When you want to use multistream settings for scanning"

► "When you want to save a scanner driver setting"


Practical Examples

To scan unregistered size documents

Configuring the following settings allows you to scan a document of an unregistered page size.

You can register a non-standard page size that has not been registered as a page size by naming and registering it as a custom page size in the [Custom Page Size] dialog box, which is opened from the [Save] button on the [Basic] tab.

Configuring the following settings allows you to scan a document of an unregistered page size.

When scanning a document of a non-standard page size, select [Add/Delete] for [Page Size] to display the [Add/Delete Page Size] dialog box. Name and register the unregistered page size in [Page Size].


Practical Examples

When you want to specify the scan area

Specify the area of the document to be scanned in the [Scan Area] dialog box, which is opened from the [Area] button on the [Basic] tab.

Select the [Set Scanning Area] check box and then specify the area of the document to be scanned.

Also, if you scan the document when [Check the image of the first page] is selected, only one page of the document is scanned and the corresponding scanned image is displayed in the preview window.


Practical Examples

When you want to delete the images of the blank pages in two-sided documents

Set the scanning side setting to [Skip Blank Page] on the [Basic] tab to delete the images of the blank pages in the document.

If [Skip Blank Page] is selected, the [Setting] button is enabled, and you can adjust the level for judging whether pages are blank.

Set the scanning side setting to [Skip blank page] to delete the images of the blank pages in the document.

If [Skip blank page] is selected, you can adjust the level for judging whether pages are blank.


Practical Examples

When you do not want to scan colored lines and text

Specify the color (red, blue, green or Color Elimination) to be ignored (dropped out) in the color drop-out settings on the [Image processing] tab, and that color will not be scanned.

Click [Image processing] and specify the color (red, blue, or green) to be ignored (dropped out) in the dialog box which appears, and that color will not be scanned.


Practical Examples

When you want to enhance the color red

Specify [Red Enhance] for [Color drop-out] on the [Image processing] tab to enhance the color red in the document.

Click [Image processing] and specify [Red Enhance] for [Color dropout] in the dialog box that appears to enhance the color red in the document.


Practical Examples

When you want to enhance contours in images

Adjust the edge emphasis setting on the [Image processing] tab.

Click [Image processing] and adjust the edge emphasis settings in the dialog box which appears.


Practical Examples

When you want to make lines or characters in the scanned images thicker

Drag the slider for [Character Emphasis] on the [Image processing] tab to make the lines and characters that appear in the scanned image thicker.

Click [Image processing], and in the dialog box that appears adjust letter and line thickness settings.


Practical Examples

How to produce a picture quality scan

In the [Image processing] tab, click [Apply corrections suitable for photographs] checkbox to ON.

Click [Image processing], and in the dialog box [Apply corrections suitable for photographs] that appears, select [ON].

● [Apply corrections suitable for photographs] is suited to finer outputs than black and white shading. Disabling the checkbox will output character data and image backgrounds that are closer to black as black, and those closer to white as white.

● Depending on your environment, the tones of the scanned images and the tones of the images displayed on the monitor may differ. See the User Manual enclosed with the monitor for the monitor settings to use.


Practical Examples

When you want to enhance text that is difficult to read because of factors such as the background of the scanned document

Select [Advanced Text Enhancement II] in the mode setting on the [Basic] tab. The background behind the text is removed or processed so that the text is emphasized for better readability.

[Advanced Text Enhancement II] is suitable for scanning a document with a uniform background color and light text and background. If the background is non-uniform, such as a pattern, the background may not be able to be completely removed and the text may become difficult to read. If necessary, you can make the text in scanned images easier to read by adjusting the contrast on the [Brightness] tab.

Select [Advanced Text Enhancement II] in the [Color mode] setting. The background behind the text is removed or processed so that the text is emphasized for better readability.


Practical Examples

To correct tilted documents and images

Place a check in [Automatically straightens skewed] under the [Basic] tab, and then click [Setting] to display the [Deskew Settings] screen.

Select a correction method and click [OK].

Click the [Deskew] check box to ON. You can select either [Straightens with angle of fed documents] or [Straightens with angle & contents of fed documents].


Practical Examples

When you want to detect multiple pages fed at the same time

Select the [Double Feed Detection] check box on the [Feeding] tab. You can enable the [Detect by Length].

Select the [Double Feed Detection] check box.


Practical Examples

When you want to match the orientation of images to the text when scanning a mixture of pages with different text orientations

Select [Text orientation recognition] in [Document Orientation] on the [Others] tab. The text orientation on each page is detected, and the scanned image is rotated in 90-degree increments to correct the orientation.

Select the [Text Orientation Recognition] check box. The text orientation on each page is detected, and the scanned image is rotated in 90-degree increments to correct the orientation.

When the [Text Orientation Recognition] check box is selected, [Document Orientation] is unavailable.


Practical Examples

When you want to rotate the images of a document placed horizontally to correct the orientation

Specify the rotation angle in [Document Orientation] on the [Others] tab.

Click [Image processing] and specify the rotation angle in [Document Orientation] in the dialog box which appears.


Practical Examples

How to scan both sides of a card as an image on one sheet of paper

If you want to scan the front and back of a card in a single scan, in the [Feeding] tab, click the [Combine Front & Back Card Images] check box to ON.

For directions on how to feed a card into the scanner, refer to "Loading cards".

Brightness, contrast, and other settings can be individually set for each side of a card, but mode and resolution cannot be set individually for each side.

● For a landscape card, the image is oriented so that the lettering on both sides is in the same direction.

● For a portrait card, the lettering on each side is oriented in opposite directions.


Practical Examples

When you want to set the scanner conditions automatically

Set [Full Automatic Mode] in [User Preference] to scan with scanning conditions that match the document.

Set [Full Automatic Mode] in [Favorite Settings] to scan with scanning conditions that match the document.

When [Full Automatic Mode] is selected, [Color mode], [Page Size], and [Dots per inch] are all detected automatically. In addition, the [Scanning Side] setting becomes [Skip blank page] and [Document Orientation] becomes [Text orientation recognition].


Practical Examples

When you want to use multistream settings for scanning

Multistream settings allow you to output multiple different scanned images with a single scan operation, and output scanned images with different scanning conditions for each of the front and back pages.

● The multistream settings can only be used in Windows.

● Depending on the application program, these settings may not appear.

When you want to use the multistream settings for scanning, select the [Use MultiStream] checkbox on the [Others] tab to display the setting items related to multistream, and then configure the setting items in the following order.

1 When you want to specify different scanning conditions for the front and back pages of a document, select [Skip blank page] or [Duplex] for [Scanning Side] on the [Basic] tab in advance.

2 Specify the number of scanning conditions to apply in [Stream count of Front]. Up to three can be specified.

3 Select [Front 1st], and then open the other tabs and set the scanning conditions. Depending on the value specified for [Stream count of Front], configure the remaining [Front 2nd] and [Front 3rd] in the same way.

4 When specifying the scanning conditions of the back, configure the settings in the same way as described in B to C. In this case, specify [Stream count of Back], and then set the scanning conditions for each of [Back 1st] to [Back 3rd].

The following shows the setting conditions that can be set in the multistream settings.

Tab | Items that can be set
[Basic] tab | [Color mode] and [Dots per inch] (excluding [Detect automatically] for both)
[Brightness] tab | [Brightness] and [Contrast]
[Image processing] tab | [Edge emphasis], [Color drop-out] and [Character Emphasis]
[Feeding] tab | None (all disabled)
[Others] tab | None (only [Use MultiStream] is enabled)


Practical Examples

When you want to save a scanner driver setting

When you finish configuring a setting, click the [Save] button of [User Preference] to save the setting.

The saved setting is registered to the list. You can delete a setting from the list with the [Delete] button, and save or load a configuration file with the [Back Up] or [Restore] button.

The preregistered [Full Automatic Mode] cannot be deleted from [User Preference].

When you finish configuring a setting, select [Add/Delete] of [Favorite Settings] to save the setting.

Clicking the [Add] button registers the current setting to [Favorite Setting List]. Use the [Delete] button to delete a setting from the list.

The preregistered [Full Automatic Mode] cannot be deleted from [Favorite Setting List].


Chapter 10 Regular Maintenance

Clean the scanner and perform maintenance on a regular basis as described below to maintain peak scanning quality.

"Cleaning the Scanner"

"Cleaning the Scanning Glass and the Rollers"

■ When cleaning the scanner and the inside of the scanner, turn the power OFF and disconnect the power cord from the power outlet.

■ Do not use spray cleaners to clean the scanner. Precision mechanisms, such as the light source, may get wet, and cause a malfunction.

■ Never use paint thinner, alcohol, or other organic solvents to clean the scanner. Such solvents can damage or discolor the exterior of the scanner, or create a risk of fire or electrical shock.


Cleaning the Scanner

To clean the exterior of the scanner, dampen a cloth with water or a mild detergent, wring the cloth out thoroughly, and then wipe the dirt away. Then use a dry, soft cloth to wipe away any moisture.

Do not use a coarse cloth or dirty cloth because it may result in scratches.

Cleaning the Inside of the Scanner

Dust or paper particles inside the scanner may cause lines or smudges to appear on scanned images. Use compressed air to periodically clean dust and paper particles from the document feed opening and the inside of the scanner. After finishing a large scanning job, turn OFF the scanner and then clean out any paper particles remaining inside the scanner.


Cleaning the Scanning Glass and the Rollers

If scanned images contain streaks, or if the scanned documents become dirty, the scanning glass or rollers inside the scanner may be dirty. Clean them periodically.

1 Open the feed tray.

2 Open the feeder cover.

3 Use compressed air to remove dust and paper particles from the inside of the scanner.

4 Remove any dirt from the scanning glass, separation pad and rollers inside the scanner (parts [image] shown in the figure).

Use a clean dry cloth to wipe off any dirt on the scanning glass.

Wipe off any dirt on the rollers with a cloth that has been dampened with water, and then wipe the rollers with a clean soft dry cloth.

Remove the feed rollers before cleaning them. For details on removal, see "Detaching and attaching the Feed Roller"

Do not spray water or neutral detergent directly on the scanner. Precision mechanisms, such as the light source, may get wet, and cause a malfunction.

Scratches on the sensor glass may cause marks on the images, as well as feeding errors. If there are scratches on the sensor glass, contact your local authorized Canon dealer or service representative.


Chapter 11 Detaching and attaching the feed roller and separation pad

When replacing the separation pad, perform the following steps to detach it from and attach it to the unit.

"Replacing Consumable Parts"

"Detaching and attaching the Feed Roller"

"Detaching and attaching the separation pad"

"Resetting the Counters"


Replacing Consumable Parts

The feed rollers and separation pad inside the scanner are consumable parts and will wear with scanning. If either the feed roller or the separation pad or both are worn, documents may not feed correctly and paper jams may occur.When the total number of pages of documents fed in the scanner exceeds the following quantity, a message appears when the scanner is connected to the computer. In such cases, you must replace the part indicated in the message. For details on the consumable parts.

Contact your local authorized Canon dealer or service representative for detailed information about the replacement parts.

Feed Roller: 100,000 sheets

Separation Pad: 10,000 sheets

Furthermore, the counter in the scanner that records the number of pages fed also needs to be reset when you replace the rollers.

This message only serves as a rough guide for when to replace the feed roller and separation pad.

They may wear out sooner if, for example, a lot of pages with rough surfaces are scanned.


Detaching and attaching the Feed Roller

To remove or attach the feeding roller, follow the procedure below.

Detaching the Feed Roller

1 Open the feed tray.

2 Open the feeder cover.

3 Open the roller cover

4 Slide the feed rollers to left.

5 Remove the feed rollers.

Attaching the Feed Roller

Use the following procedure to replace the feed roller.

1 Attach the new feed rollers. Align the notch on the roller with the shaft on the main unit side.

2 Slide the feed rollers to right.

3 Completely close the roller cover so that it clicks into place.

Make sure to close the roller cover so that it clicks into place.

Failure to securely close the feed cover will cause document feed problems.

4 Close the feeder cover.


Detaching and attaching the separation pad

When replacing the separation pad, perform the following steps to detach it from and attach it to the unit.

Detaching the separation pad

1 Open the feed tray.

2 Open the feeder cover.

3 Remove the separation pad.

Attaching the separation pad

1 Attach the separation pad.

2 Close the feeder cover.

Attach the separation pad securely until it clicks into place. If the pad is not attached completely, feeding errors may occur.


Resetting the Counters

Make sure to reset the scanner’s internal counters using the following procedure whenever you replace the feed roller or separation pad.

This section describes the procedure to use when the Auto Startswitch on the rear panel of the scanner is set to the “OFF” position.

If the Auto Start switch is set to the “ON” position (when you only use CaptureOnTouch Lite and have not installed CaptureOnTouch and the scanner driver on your computer), you cannot reset the counter using this procedure.

In this case, you can reset the counter from CaptureOnTouch Lite.

1 Log on to Windows as an Administrator.

2 Click the Start button, and then click [All Programs], [Canon P-xxx], and [Canon imageFORMULA Utility].

imageFORMULA Utility starts.

In Windows 8.1, it is registered in the following location.

3 Click [CANON P-xxx USB] and click [Properties].
Click the [Maintenance] tab, and reset the counters.

If you replaced the feed rollers, click [Reset] for [Current Rollers].

If you replaced the separation pad, click [Reset] for [Current Pad].

(The [Event] tab may not be displayed, depending on the model.)

4 Click [OK] to close the scanner properties.

1 Opens the scanner driver's Detail Settings screen.

"Select document settings"

2 Click [image] to display the [Scanner Information] dialog box.

The [Scanner Information] dialog box appears.

3 Click [Maintenance].

The [Maintenance] dialog box appears.

4 Reset the counters.

If you replaced the feed rollers, click [Reset] for [Current Rollers Count].

If you replaced the separation pad, click [Reset] for [Current Pad Count].

5 Click [image] to close the dialog box.


Chapter 12 Uninstalling the Software

If the scan driver, CaptureOnTouch is not operating normally, follow the procedure below to uninstall them. Then, re-install the software from the Setup disc. -> "Software Installation"

"Uninstallation"


Uninstallation

Log on to Windows as an Administrator.

1 From the Windows task bar, click the [Start] button, and then [Control Panel].

2 Click [Uninstall a program].

The [Uninstall or change a program] dialog box appears.

3 From the Programs list, select the software you want to remove and then click [Uninstall].

The delete confirmation screen appears.

4 Click [Yes].

Uninstallation of the software is now complete.

No uninstaller is provided for OS X drivers. To uninstall, use Finder to delete the following files.

/Library/Image Capture/TWAIN Data Sources/P215II

/Applications/CaptureOnTouch


Chapter 13 Troubleshooting

"Clearing a Paper Jam"

"Common Problems and Solutions"

"Software Troubleshooting"

"Useful tips"


Clearing a Paper Jam

When paper jams occur during scanning, use the following procedure to clear them.

Be careful when removing jammed paper. It is possible to cut your hand on the edge of a sheet of paper.

1 Remove any documents remaining in the feed tray.

2 Open the feeder cover.

3 Remove the jammed document from the feed side or eject side.

Carefully pull out the document without using excessive force. If the jammed paper tears, make sure that you remove any remaining pieces.

Make sure the document does not get caught in the card guides as well.

4 Close the feeder cover.

After you remove the jammed paper, check to see if the last page was scanned correctly, and then continue scanning.

When a paper jam or other problem occurs while [Rapid recovery system] is enabled in the scanner driver, the image of the last document that was scanned properly is saved before scanning is stopped. Therefore, you can quickly resume scanning after resolving the cause of the interruption. As the image of the document that was being fed at the time of the interruption may not be saved in such cases, be sure to verify the last scanned image before resuming the operation.

Clearing a Card Jam

If a card is inserted into the slot at an angle, the card may jam during scanning.

If a card jam occurs, try pulling the card out, or open the feeder cover to remove the card.

When opening the feeder cover to remove a jammed card, open the cover slowly. Opening the feeder cover too wide will put pressure on the card and may damage it.


Common Problems and Solutions

This section provides recommended solutions to common problems.

If you have a problem that is not solved by the following, contact your local authorized Canon dealer.

Q1

The scanner does not turn ON.

A1

1 The scanner remains OFF while the feed tray is closed. When you open the feed tray, the scanner turns ON automatically.

2 If the scanner is connected to the computer via a USB hub, try removing the hub and connecting directly to the computer.

Q2

The scanner is not recognized.

A2

1 Confirm that the scanner is properly connected to the computer with a USB cable.

2 Confirm that the scanner is turned on. See the previous "Q1" "The scanner does not turn ON." . if the scanner does not turn on.

3 The computer's USB interface may not support the scanner. The scanner cannot be guaranteed to work with all USB interfaces.

4 Confirm that the supplied USB cable is used to connect the scanner to the computer. The scanner cannot be guaranteed to work with all available USB cables.

5 If the scanner is connected to the computer via a USB hub, try removing the hub and connecting directly to the computer.

6 When the Auto Start switch on the scanner is set to ON, you can only scan with the built-in application, CaptureOnTouch Lite. In this case, scanning from applications on the computer is disabled.

7 When the scanner is operated with Windows and if "?", "!", or "x" icons appear for the scanner in Device Manager, delete the scanner in Device Manager and reinstall the scanner driver.

Q3

Documents feed askew (scanned images are slanted).

A3

1 Reduce the number of pages that you load into the scanner at one time, and then scan again.

2 Align the document guides to fit the documents as closely as possible, and load the documents so that they feed straightly.

3 Enable [Automatically straightens skewed] (or [Deskew]) in the scanner driver settings.

4 If many pages have been scanned since the last roller cleaning, clean the rollers and separation pad. When cleaning the scanner refer to "Cleaning the Scanning Glass and the Rollers". When replacing, refer to "Replacing Consumable Parts".

5 Confirm that the separation pad is attached securely.

6 Perfectly straight scanning may not be possible for the document due to the structural design of the scanner.

Q4

CaptureOnTouch Lite does not start.

A4

1 If the Auto Start switch on the scanner is set to OFF, the built-in application, CaptureOnTouch Lite, does not start. Close the feed tray to turn OFF the scanner, and set the Auto Start switch to ON.

2 If access to USB devices is blocked by security software, you may not be able to use CaptureOnTouch Lite.

Q5

The auto play screen appears when the scanner is connected, but you cannot scan with CaptureOnTouch.

A5

When the Auto Start switch on the scanner is set to ON, you can only scan with the built-in application, CaptureOnTouch Lite. Close the feed tray to turn OFF the scanner, and set the Auto Start switch to OFF.

Q6

Documents are not scanned according to the settings configured in the scanner driver.

A6

When you scan using [Select document] panel registered with CaptureOnTouch, the CaptureOnTouch settings have priority over the scanner driver settings. Edit settings in the [Select document] panel, or create a new [Select document] panel using the desired scanning conditions.

Q7

If white lines or streaks appear in scanned images.

A7

Clean both sides of the scanner glass, and the rollers. If a sticky substance such as glue or correction fluid is found, carefully wipe with just enough pressure to clean the area where the lines appear. For cleaning the scanner, refer to "Chapter 10 Regular Maintenance". If the problem cannot be solved by cleaning, the internal glass may be scratched. Contact your local authorized Canon dealer.

Q8

Pages are missing.

A8

Then the scanner driver's [Scanning Side] setting is [Skip blank page], documents with very little black may be unintentionally skipped. Decrease the [Set the likelihood of skipping blank page] value "When you want to delete the images of the blank pages in two-sided documents", or select another scan mode setting such as [Simplex] or [Duplex]. If pages are skipped due to the document double feeding, see "Q9" "Documents jam (or double-feed)." .

Q9

Documents jam (or double-feed).

A9

1 If the feed roller and the separation pad have been installed correctly, clean them if necessary. For cleaning and replacement, refer to "Chapter 11 Detaching and attaching the feed roller and separation pad".

2 Proper scanning may not be possible when document pages stick together due to static electricity. Fan the documents before you load them.

Q10

Multiple pages of scanned images cannot be saved to a single file.

A10

Depending on the file format, multiple scanned image pages cannot be saved as a single file with CaptureOnTouch Lite and CaptureOnTouch.

• BMP, JPEG: Always save one page per file.

• PPTX: Always saved multiple pages per file.

• TIFF, PDF: You can save multiple pages to a single file by clicking and selecting in the displayed dialog box.

For the setting method, see the help of CaptureOnTouch.

Q11

All of the placed documents have been scanned, but the scanned image does not appear on the application.

A11

When [Panel-Feeding] or [Automatic Feeding] is selected as the document feeding method on the scanner driver's setting screen, scanning will continue even after all documents have been scanned because the scanner is waiting for additional documents. To finish the operation and send the scanned images to the application, press the [STOP] button (Windows) / [Finish] button (OS X) on the operating panel.

Q12

Memory becomes insufficient and scanning stops.

A12

If you configure scanning conditions that use a large amount of the computer's memory, scanning may stop because of insufficient memory. Although this depends on the computer's memory size, the possibility of insufficient memory increases if any of the following scanning conditions overlap.

• [Color Mode] is set to [24-bit Color]

• A large page size (e.g. Legal) is specified as the [Page Size]. Alternatively, the page size is set to [Scanner's Maximum].

• A high resolution (600dpi etc.) is specified for [Dots per inch].

If an error message appears due to insufficient memory while scanning is in progress, stop scanning, change the scanning conditions (e.g. reduce the resolution or page size) and then try scanning again. In addition, the amount of memory used can be contained by turning off [Moire Reduction] and [Prevent Bleed Through/Remove Background] if they are set to on.

Q13

The scanner makes unusual noise while feeding documents.

A13

The paper quality of some documents can result in unusual noises, but this does not indicate a malfunction.


Software Troubleshooting

This section describes troubleshooting problems and solutions for operating the supplied software (CaptureOnTouch).

If scanning is too slow

1 Close other running programs, if any.

2 Scanning can be slowed down by memory shortage caused by memory-resident applications such as anti-virus programs. Close such memory-resident programs if necessary to free up memory space.

3 When insufficient hard disk space is available, the scanner may be unable to create the necessary temporary files for scanned data. Delete unneeded data on the hard disk to free up more space.

4 Scanning is slow if the computer's USB port is not Hi-Speed USB 2.0 compliant.

5 If using a common USB cable that is not Hi-Speed USB 2.0 compliant, replace the cable with the supplied compliant cable.

6 When the scanner is connected to the computer via a USB hub that is not Hi-Speed USB 2.0 compliant, remove the hub and connect the scanner directly to the computer.

If scanned image files cannot be opened in an application

1 Scanned images saved as multi-page TIFF files can be opened only by programs that support this file format.

2 Images saved as compressed TIFF files (single- as well as multi-page) can only be opened by programs that support the compressed format. This can occur with programs that are not compatible with CaptureOnTouch. In this case, select "None" as the image file compression format before scanning.

CaptureOnTouch plug-in or Captiva Cloud cannot be used

Install .NET framework if it is not yet installed.

There is a display glitch on the UI screen of CaptureOnTouch

Depending on the computer that you are using, a display glich may occur on the UI screen when there are too many Scan mode panels, Select output panels, or Scanning Shortcut panels. Delete any panel that you will not use.


Useful tips

Here are some useful tips for scanning documents.

Where are scanned images saved? Can the save destination be changed?

Images are saved to the following locations, according to program settings. All destination locations can be changed to other folders.

● CaptureOnTouch

Both Standard Scanning and Scanning Shortcut save the output to the destination set in the [Select output] panel.

How are the scan settings configured?

● CaptureOnTouch

By clicking the Edit button ([ [image] ]) in the [Select document] panel, you can edit the scan settings when the [Select document edit screen] opens.

How do I save multiple pages in one file, or save one file per page?

When scanned images are saved in BMP, PNG, or JPEG format, each page is always saved as separate files.

When scanned images are saved in PPTX format, multiple pages are always saved in one file.

When scanned images are saved in PDF or TIFF format, you can specify multi- or single-page files. See also Q10 in "Common Problems and Solutions"

Can I copy or back up scanner setting configurations?

● CaptureOnTouch

The setting configurations can be backed up and restored using [Back Up/Restore] on the [Maintenance] tab on the [Environmental settings] dialog box.

What rules apply to scanned image file names?

● CaptureOnTouch

For both Standard Scanning and Scanning Shortcut, the file names of scanned images are set based on the settings in the [Select output] panel. This screen opens when you click the Edit button ([ [image] ]) in the [Select output] panel.

Click the [Detail Settings] button on this screen. You can set the file names of scanned images by setting all or some of the three items shown below.

Setting | Description
File name | Any specified text string to be included in the file name.
Add date and time | Appends the date and time to file names. Select the date format from the list box. YYYY = year, MM = month, and DD = day of month. The time is appended after the date.
Add counter to file names | Append serial numbers in the order of scanned image saving. Specify the number of digits and starting number.

A sample file name is displayed as the [File name] in the [File name settings] dialog box.

How can I skip blank pages, and scan only non-blank pages?

Specify [Skip Blank Page] in the [Select document] panel or on the scanner driver setting screen, then scan.

How do I scan cards?

Insert the card in the card slot. Specify the same size as the card (or [Match original size] (Windows) or [Autodetection](OS X)), then scan. For details, see "Loading cards"

How do I load and scan documents with mixed sizes?

Set [Page Size] to [Match original size] on the scanner driver settings screen, then scan. For details, see "To scan unregistered size documents"

What's the best way to scan business cards or photos?

Set [Page Size] to [Match original size] on the scanner driver settings screen, then scan. Alternatively, register the size of the cards or photos to be scanned. For details, see "To scan unregistered size documents"

If you want to scan a photograph but with document quality data, in the scan driver settings screen select "Correct for picture quality image" and then scan the image. For details, refer to "How to produce a picture quality scan".

Scanned image edges are lost when scanning while setting [Page Size] to [Match original size] (Windows) or [Detect automatically] (OS X) in the settings screen of the scanner driver.
How can I scan correctly without any loss of edges?

Set the check box of [Trimming] in the [Image processing] tab to OFF (Windows)/Set the check box of the [Trimming] dialog box displayed when you click [More] to OFF (OS X) in the settings screen of the scanner driver. Alternatively, set [page size] to any settings other than [Match original size] (Windows) or [Detect automatically] (OS X) in the settings screen of the scanner driver.

Scanned image edges are lost when scanning document that is closer to black with dark borders.
How can I scan correctly without any loss of edges?

Set the check box of [Remove Shadow] in the [Image processing] tab to OFF (Windows)/Set the check box of the [Remove Shadow] dialog box displayed when you click [Image processing] to OFF (OS X) in the settings screen of the scanner driver.

How do I print scanned data?

● CaptureOnTouch

• For both Standard Scanning and Scanning Shortcut, select [Print] in the [Select output] panel.

• To use this function, you need to install a plug-in.

• The plug-in can be installed by selecting its checkbox when installing CaptureOnTouch.

I want to save to other folders

● CaptureOnTouch

• In CaptureOnTouch, destinations other than [Save to folder] are provided as a plug-in.

• By installing the plug-in, the scanned image can be printed, attached in an e-mail, or shared using various cloud services.

• The plug-in can be installed by selecting its checkbox when installing CaptureOnTouch.

The available output destinations vary depending on the installed plug-in.

How can I attach scanned data to an e-mail (or send it as e-mail)?

● CaptureOnTouch

• For both Standard Scanning and Scanning Shortcut, select [Attach to E-mail] in the [Select output] panel.

• To use this function, you need to install a plug-in.

• The plug-in can be installed by selecting its checkbox when installing CaptureOnTouch.

How do I use the automatic document color detection function?

The scanner driver for this scanner includes a function that automatically detects the color mode from the contents of a document.

The color modes that can be detected automatically by this function depend on the application and scanner driver settings you are using as follows.

Condition | Modes that can be detected
When [Color mode] in [Select document panel editing dialog] of CaptureOnTouch is set to [Detect automatically] | [Color or Gray]
When [Full Automatic Mode] is selected for the scanner driver
When [Color mode] for the scanner driver is set to [Detect automatically] and advanced settings for auto-detection are set | One of the following can be selected: [Color or Gray] [Color or Binary] [Color, Gray or Binary]


Chapter 14 Appendix

"Specifications"

"Replacement parts"

"Option"

"External Dimensions"


Specifications

Main Unit

Type | Desktop sheetfed scanner
Scanning Document Size
Plain paper | Width | 50.8 to 216 mm (2 to 8.5")
 | Length | 70 to 356 mm (2.756 to 14") Up to 1,000 mm (39.4") in Long Document mode
 | Thickness (density) | 52 to 128 g/m2 (14 to 34 lb bond) Thickness 0.06 to 0.15 mm (0.0024 to 0.0059")
Postcard | Width | 88.9 to 108 mm (3.5 to 4.25")
 | Length | 127 to 152.4 mm (5 to 6")
 | Thickness (density) | 128 to 225 g/m2 (34 to 60 lb bond) Thickness 0.15 to 0.3 mm (0.0059 to 0.0118")
Business card | Width | 49 to 55 mm (1.93 to 2.17")
 | Length | 85 to 91 mm (3.35 to 3.58")
 | Thickness (density) | 128 to 225 g/m2 (34 to 60 lb bond) Thickness 0.15 to 0,3 mm (0.0059 to 0.0118")
Card (ISO/IEC compliant) | Width | 86 mm (3.39")
 | Length | 54 mm (2.13")
 | Thickness | 0.76 mm (0.03") or less Up to 1.4 mm (0.055") for embossed cards
Document Feeding Method |  | Automatic
Scanning Sensor |  | Contact image sensor
Light source |  | LED
Scanning Side |  | Simplex/Duplex
Scanning modes |  | Black and White, Error Diffusion, 256-level Grayscale, Advanced Text Enhancement II, 24-bit Color
Scanning resolution |  | 150 x 150dpi/200 x 200dpi/300 x 300dpi/ 400 x 400dpi/600 x 600dpi
Scanning Speed (Conditions: Core 2 Duo 2.53GHz CPU, 2 GB memory, A4 document size)
When using USB 2.0 bus power:
Grayscale | Simplex | 200 x 200 dpi 12 pages/min. 300 x 300 dpi 12 pages/min.
 | Duplex | 200 x 200 dpi 14 images/min. 300 x 300 dpi 14 images/min.
24-bit Color | Simplex | 200 x 200 dpi 10 pages/min. 300 x 300 dpi 6 pages/min.
 | Duplex | 200 x 200 dpi 10 images/min. 300 x 300 dpi 6 images/min.
* When scanning in duplex mode using only USB 2.0 bus power, power consumption on the scanner may fluctuate depending on the type of document being scanned and the processing load on the scanner. In such cases, the scanning speed may vary.
When using USB 3.0/USB 2.0 bus power in combination with the power supply USB cable:
Grayscale | Simplex | 200×200dpi 15 pages/min. 300×300dpi 15 pages/min.
 | Duplex | 200×200dpi 30 images/min. 300×300dpi 30 images/min.
24-bit Color | Simplex | 200×200dpi 10 pages/min. 300×300dpi 6 pages/min.
 | Duplex | 200×200dpi 20 images/min. 300×300dpi 12 images/min.
Interface |  | Hi-Speed USB 2.0 (USB 3.0 bus power also supported)
External Dimensions (WxDxH)
Document feed tray closed:
 |  | 285 × 95 × 40 mm (11.22 × 3.74 × 1.57")
Document feed tray open:
 |  | 285 × 257 × 174 mm (11.22 × 10.12 × 6.85")
Weight |  | Approximately 1 kg (2.20 lb)
Power Supply | Using USB bus power (USB 2.0: 500mA (communication cable only), 1 A (in combination with power supply USB cable); USB 3.0: 900mA) Using AC adapter (sold separately): 6 V DC, 800mA
Power Consumption |  |
USB cable only
 |  | USB 2.0: 2.5 W, USB 3.0: 4.5 W
USB cable and power supply USB cable
 |  | USB 2.0: 5.0 W, USB 3.0: 7.0 W
 | In the Sleep mode: | 1.5 W
 | Power OFF | 0.1 W or less
Noise |  | Not more than 66 dB
Operating Environment |  | Temperature: 10°C to 32.5°C (50°F to 90.5°F) Humidity: 25% to 80% RH


Replacement parts

Separation Pad (Product Code: 6144B001)

This is the replacement separation pad. For the replacement procedure, "Detaching and attaching the separation pad".

Feed Rollers (Product Code: 6144B002)

This is the replacement feed rollers. For the replacement procedure,"Detaching and attaching the Feed Roller".

Contact your local authorized Canon dealer or service representative for detailed information about the replacement parts.

Product specifications are subject to change without notice.


Option

USB Cable (Product Code: 6144B003)

This USB cable is designed specifically for connecting the scanner to a computer.

Carrying case (product code: 4179B003)

This case is used for holding the scanner when carrying it.

AC Adapter (Product Code: 6144B005AA (100 - 125 V) / 6144B006AA (220 - 240 V, Europe) / 6144B007AA (220 - 240 V, Australia))

This is the AC adapter for connecting the scanner to a power supply.

Allows better scanning speed than when using the USB cable by itself.


HOME > "Chapter 14 Appendix" > External Dimensions

External Dimensions